<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400" >
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true"/>
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" textcolor ="#FF999999" indexfont="Font2" />
	<VerticalLayout bkimage="skinplan/list/listbk.png">
		<VerticalLayout height="30" >
			<HorizontalLayout name="LeftTopBarLocal"  padding="0,0,0,0">

				<HorizontalLayout>
          <Control bordersize="1"/>
					<Button name="AddFile" tooltip="添加文件" width="14" height="16" padding="0,8,0,0"
					    normalimage="file='commonres/addfile.svg' align='center,14,14' 
			            svg-fill-color='mainui_normal_btn_color'
                        hot-svg-fill-color='mainui_hot_btn_color'
                        pushed-svg-fill-color='mainui_pushed_btn_color' 
			            disabled-svg-fill-color='mainui_disabled_btn_color' " />
					<Button name="PlaySequence" tooltip="顺序播放" width="14" height="16" padding="26,8,0,0"
					    normalimage="file='leftlist/selfvideo/sequence.svg' align='center,14,14' 
			            svg-fill-color='mainui_normal_btn_color'
                        hot-svg-fill-color='mainui_hot_btn_color'
                        pushed-svg-fill-color='mainui_pushed_btn_color' 
			            disabled-svg-fill-color='mainui_disabled_btn_color' "/>
					<Button name="btnAllClear" tooltip="清空列表" width="14" height="16" padding="26,8,0,0"
                        normalimage="file='commonres/delete_btn.svg' align='center,14,14'
                        svg-fill-color='mainui_normal_btn_color'
                        hot-svg-fill-color='mainui_hot_btn_color'
                        pushed-svg-fill-color='mainui_pushed_btn_color' 
			            disabled-svg-fill-color='mainui_disabled_btn_color' "/>
					<Control bordersize="1" width="14"/>
				</HorizontalLayout>
			</HorizontalLayout>
      <Control height="1" />
		</VerticalLayout>

		<!--播单列表是空的 -->
		<VerticalLayout name="emptycontainer" visible="false" bordersize="1" width="248" pos="0,410,0,0"  visible="true">
			<HorizontalLayout >
				<Control  />
				<VerticalLayout width="200" >
					<Label padding="0,18,0,0" align="middle" width="200" height="200" bkimage="file='skinplan/commonres/empty_content.svg' align='center,200,200' decode='render'"/>
					<Label text="在播放列表右键可添加视频到播单" textcolor="#66FFFFFF" padding="0,4,0,12"/>
					<Button padding="24,0,0,0" name="OpenLocalFile" text="添加文件" indexfont="Font2" width="140" height="32" borderround="2,2"
					    textcolor="#CCFFFFFF" hottextcolor="#FFFFFFFF" pushedtextcolor="#80FFFFFF"
					    bkcolor="#1AFFFFFF" hotbkcolor="#33FFFFFF" pushedbkcolor="#1AFFFFFF"/>
				</VerticalLayout>
				<Control  />
			</HorizontalLayout>
		</VerticalLayout>
		
		<VerticalLayout name="SelfVideoListContainer" visible="false" >
			<PowerSelfVideoList name="SelfVideoList"  visible="true"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>
